Internet Explorer 9, versiones anteriores y Geolocalización

Los usuarios de Internet Explorer nos habéis comunicado algunos problemas en la navegación por http://www.ecomotriz.com Os podemos decir que ya están solucionados y que en estos momentos ya funciona correctamente en todas sus versiones: 6, 7, 8 y 9.

Gasolineras baratas con Internet Explorer 9

En Ecomotriz podrás navegar sin ningún problema con el avanzado Internet Explorer 9 (atención, este navegador no se puede instalar en Windows XP) y aprovechar una de sus funcionalidades más interesantes y prácticas, la Geolocalización (las anteriores versiones no soportan dicha utilidad).
Este sistema permite saber en qué lugar te encuentras y no será necesario que escribas tu dirección para realizar la búsqueda de las gasolineras más baratas de tu localidad. Tu localización aparecerá automáticamente y sólo tendrás que pulsar el botón de “buscar”.

La información acerca de tu localización no será almacenada por Ecomotriz, como así consta en su política de privacidad, porque para nosotros tu privacidad es lo más importante.

Avisaros que los usuarios del Internet Explorer 6 tendrán ciertas dificultades al navegar por la web, pues al ser un navegador con más de 10 años de antigüedad no reconoce las funcionalidades más modernas de hoy en día, como por ejemplo el CSS3. Consecuencia de ello, el menú principal no se despliega pero hemos hecho determinadas modificaciones para que el resto de servicios de búsqueda si que puedan funcionar.

 

Autor imagen IE9: Paulirish.com

There are no comments yet, add one below.

Leave a Comment

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*